<?php $name='contact' ?>
<?php $title='关于我们' ?>
<?php $data['main/content.config']=Dever::load('main/content.config') ?>
<?php $data['main/content.search']=Dever::load('main/content.search') ?>
<?php $data['main/content.msearch']=Dever::load('main/content.msearch') ?>
<?php $data['main/content.menu']=Dever::load('main/content.menu') ?>
<?php $data['main/content.getAbout']=Dever::load('main/content.getAbout') ?>
<!DOCTYPE html>
<!--power by dever--><html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no">
	<meta content="yes" name="apple-mobile-web-app-capable">
	<meta content="black" name="apple-mobile-web-app-status-bar-style">
	<meta content="telephone=no" name="format-detection">

	<title><?php  echo isset($title) ? $title . "_" . Dever::load("main/content.config#name") : Dever::load("main/content.config#name") ?></title>

	<meta name="Keywords" content="<?php  echo isset($keywords) ? Dever::load("main/content.config#keywords") . "," . $keywords : Dever::load("main/content.config#keywords") ?>" />
	<meta name="Description" content="<?php  echo isset($info) ? Dever::load("main/content.config#info") . "," . $info : Dever::load("main/content.config#info") ?>" />
	<link rel="stylesheet" href="http://at.alicdn.com/t/font_2408372_isweoh63009.css">
<link href="<?php echo Dever::config("host")->css ?>global.css?v=6cbea63d" rel="stylesheet"><link href="<?php echo Dever::config("host")->css ?>contact.css?v=9c7feff1" rel="stylesheet"><script><?php  echo Dever::script() ?></script></head>

<body test="1">
	<header>
		<div class="wrapper">
			<div class="logo-area clearfix">
				<a class="logo"><img src="<?php echo $data['main/content.config']['logo'] ?>" alt="logo" style="width:100px"></a>
				<ul class="menu">
					<li class="pc-menu"><a href="javascript:;" id="tonight" class="iconfont icon-yueliang"></a></li>
					<li class="pc-menu">
						<a href="#" class="iconfont icon-search"></a>
						<div class="search-layer">
							<div>
								<input type="text" id="search">
								<a href="javascript:;" onclick="<?php echo $data['main/content.search'] ?>">搜索</a>
							</div>
						</div>
					</li>
					<li class="pc-menu">
						<a href="#" class="iconfont icon-user"></a>
						<div class="user-layer">
							<div>
								<a href="<?php  echo Dever::load("main/content.config#weibo") ?>" class="iconfont icon-weibo"></a>
								<a href="#" class="iconfont icon-weixin" data-qrcode="<?php  echo Dever::load("main/content.config#weixin_qrcode") ?>"></a>
								<a href="<?php  echo Dever::load("main/content.config#contact") ?>" class="iconfont icon-link"></a>
							</div>
						</div>
					</li>
					<li class="m-menu">
						<a href="#" class="iconfont icon-search"></a>
					</li>
					<li class="m-menu">
						<a href="#" class="iconfont icon-menu"></a>
						<div class="menu-layer">
							<ul>
								<?php if(isset($data['main/content.menu']) && is_array($data['main/content.menu'])): ?><?php $t=count($data['main/content.menu'])-1 ?><?php $i=0 ?><?php foreach($data['main/content.menu'] as $k => $v): ?><li class="<?php echo isset($v['class']) ? $v['class'] : "" ?>"><a href="<?php echo isset($v['link']) ? $v['link'] : "" ?>"><?php echo isset($v['name']) ? $v['name'] : "" ?></a></li><?php $i=$i+1 ?><?php endforeach; ?><?php else: ?><?php echo $data['main/content.menu'] ?><?php endif; ?>
								
								
								
								
								
								
							</ul>
							<div class="share">
								<a href="#" class="iconfont icon-weibo"></a>
								<a href="#" class="iconfont icon-weixin"></a>
							</div>
						</div>
					</li>
				</ul>
			</div>
			<div class="nav-wrapper">
				<ul class="tnav">
					<?php if(isset($data['main/content.menu']) && is_array($data['main/content.menu'])): ?><?php $t=count($data['main/content.menu'])-1 ?><?php $i=0 ?><?php foreach($data['main/content.menu'] as $k => $v): ?><li class="<?php echo isset($v['class']) ? $v['class'] : "" ?>"><a href="<?php echo isset($v['link']) ? $v['link'] : "" ?>"><?php echo isset($v['name']) ? $v['name'] : "" ?></a></li><?php $i=$i+1 ?><?php endforeach; ?><?php else: ?><?php echo $data['main/content.menu'] ?><?php endif; ?>
					
					
					
					
					
					
				</ul>
			</div>
			<div class="m-search-layer">
				<div><i class="iconfont icon-search" onclick="<?php echo $data['main/content.msearch'] ?>"></i><input type="text" placeholder="搜索" id="msearch"></div>
				<i class="iconfont icon-close"></i>
			</div>
		</div>
	</header>

	<h3 class="common-tit textleft noborder">
		RSS<br>订阅
	</h3>
	<div class="wrapper">
		<div class="form">
			<label for=""><span>电子邮件<em class="required"></em></span><span><em class="required"></em>必须填写</span></label>
			<div class="form-item"><input type="text" placeholder="电子邮件" id="ding_email"></div>
			<label for=""><span>用户名<em class="required"></em></span></label>
			<div class="form-item"><input type="text" placeholder="用户名" id="ding_username"></div>
			<a href="javascript:;" class="button" onclick="ding_submit()"><span>订&nbsp;&nbsp;阅</span></a>
		</div>
	</div>
	<h3 class="common-tit textleft">
		CONTACT US<br>联系我们
	</h3>
	<div class="wrapper">
		<div class="form">
			<label for=""><span>姓名<em class="required"></em></span><span><em class="required"></em>必须填写</span></label>
			<div class="form-item"><input type="text" placeholder="姓名" id="contact_username"></div>
			<label for=""><span>电话<em class="required"></em></span></label>
			<div class="form-item"><input type="text" placeholder="+86" id="contact_mobile"></div>
			<label for=""><span>电子邮箱<em class="required"></em></span></label>
			<div class="form-item"><input type="text" placeholder="@" id="contact_email"></div>
			<label for=""><span>留言信息</span></label>
			<div class="form-item"><textarea placeholder="说点什么吧" rows="3" id="contact_content"></textarea></div>
			<label for=""><span>用户需求</span></label>
			<div class="form-item noborder">
				<ul>
					<li data-value="1" class="set_xuqiu" onclick="set_xuqiu(1)"><i class="iconfont icon-radiobox-blank"></i>广告</li>
					<li data-value="2" class="set_xuqiu" onclick="set_xuqiu(2)"><i class="iconfont icon-radiobox-blank"></i>投稿</li>
					<li data-value="3" class="set_xuqiu" onclick="set_xuqiu(3)"><i class="iconfont icon-radio-checked-b"></i>合作</li>
				</ul>
			</div>
			<a href="javascript:;" class="button" onclick="contact_submit()"><span>提&nbsp;&nbsp;交</span></a>
		</div>
	</div>
	<h3 class="common-tit textleft">
		ABOUT US<br>关于我们
	</h3>
	<div class="contact-article wrapper"><?php echo $data['main/content.getAbout']['content'] ?></div>

	<script src="<?php echo Dever::config("host")->static ?>jquery.js"></script>
<script type="text/javascript" src="<?php echo Dever::config("host")->js ?>global.js?v=6408e250"></script><script type="text/javascript" src="<?php echo Dever::config("host")->js ?>contact.js?v=11102b9f"></script><script src="http://192.168.33.10/dever_package/script/assets/dever/core.js?v=1616391307"></script></body>

<script>
var xuqiu = 3;
function set_xuqiu(i)
{
	$('.set_xuqiu').each(function() {
		var value = $(this).attr('data-value');
		var self = $(this).find('i');
		self.removeClass('icon-radio-checked-b').addClass('icon-radiobox-blank');
		if (value == i) {
			self.addClass('icon-radio-checked-b').removeClass('icon-radiobox-blank');
			xuqiu = value;
		}
	})
}
function ding_submit()
{
	var send = {};
	send.username = $('#ding_username').val();
	send.email = $('#ding_email').val();

	if (!send.username) {
		alert('请填写用户名');
		return;
	}

	if (!send.email) {
		alert('请填写电子信箱');
		return;
	}
	$.getJSON(config.host + 'content.ding_add?json=1', send, function(t) {
		if (t.status == 2) {
			alert(t.msg);
		} else {
			alert('录入成功');
			location.reload();
		}
	})
}

function contact_submit()
{
	var send = {};
	send.username = $('#contact_username').val();
	send.mobile = $('#contact_mobile').val();
	send.email = $('#contact_email').val();
	send.content = $('#contact_content').val();
	send.xuqiu = xuqiu;

	if (!send.username) {
		alert('请填写姓名');
		return;
	}

	if (!send.mobile) {
		alert('请填写联系电话');
		return;
	}

	if (!send.email) {
		alert('请填写电子信箱');
		return;
	}
	$.getJSON(config.host + 'content.contact_add?json=1', send, function(t) {
		if (t.status == 2) {
			alert(t.msg);
		} else {
			alert('录入成功');
			location.reload();
		}
	})
}
</script>
</html>